{% load_banners position: position limit: 1 %}

{% if loaded_banners.size > 0 %}
  {% for banner in loaded_banners %}
    {% if banner.subtitle != blank or banner.description != blank %}
      <section class="section container content-text">
        {% if banner.subtitle %}
          <h2 class="title">
            {{ banner.subtitle }}
          </h2>
        {% endif %}

        {{ banner.description | replace: '<h1', '<h2 ' }}
      </section>
    {% endif %}
  {% endfor %}
{% endif %}
